/************************** wildplacescreative overrides **********************/

/*  site-wide */

body {
    max-width: 1200px;
    margin: 0 auto;
    background-color: #fff;
}

.site-header-3 .site-branding {
    width: 100%;
}

/* move menu byutton above menu in stack for mobile */
button.menu-toggle {
  z-index:5;
}

.site-content.container {
    padding: 0;
}

h1.site-title a {
  color: #5B684E;
}

h1.site-title a:hover {
  color: #939F86;
}

h1, h1.entry-title {
  font-size:2rem;
}


h2, h2.section-title {
  text-align:left;
  font-size:1.5rem;
}

h3 {
  font-size:1.25rem;
}



/* Blog page*/

.page-id-200 h1.entry-title {
  font-size: 1.5rem;
}
.page-id-200 h2.section-title {
  font-size: 2rem;
}




/* side nav show only pages in section you are in */
#secondary ul.menu li li li {display:none;}
#secondary ul.menu li  li.current-menu-ancestor > ul > li{display:block !important;}
#secondary ul.menu li  li.current-menu-item > ul > li {display:block !important;}
#secondary ul.menu li  li li.menu-item-has-children.current-menu-item > ul > li {display:block !important;}
li.current_page_ancestor {display:block !important;}




/* home page */

.home .site-content {
  margin: 4.5em auto 4.5em;
  clear: both;
}

.menu ul.sub-menu {
    padding-left:1em;
}

.menu-main-menu-container {
    padding:1em;
    background-color: #aaa;
    opacity:0.85;
}

.site-header-3 .site-branding .site-title {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 4rem;
}


/* Navigation styles */

.current-menu-item > a {
  font-weight: bold;
  color: #666;
}

.sub-menu  .sub-menu  .sub-menu a {
    font-size: 0.85rem;
    font-style: italic;
    color: #999;
}


